.b-coercion-by {
    height: 30px;
    background: #eeeeee;
    text-align: center;
    position: relative;
}

.b-coercion-by__link {
    font-size: 13px;
    line-height: 30px;
    display: block;
    color: #000000;
    font-weight: bold;
    font-family: MetaPro, Arial, Helvetica, sans-serif;
}

.b-coercion-by__link:hover {
    text-decoration: none;
}

.b-coercion-by:hover .b-coercion__link__tribuna {
    color: white;
}

.b-coercion-by__link__logo {
    width: 23px;
    vertical-align: middle;
    line-height: 30px;
    margin-top: -4px;
    margin-right: 20px;
}

.b-coercion__close {
    background: url(//s5o.ru/common/images/coercion/close.png) no-repeat left center;
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 8px;
    right: 8px;
    opacity: 0.6;
}

.b-coercion__close:hover {
    opacity: 0.5;
}

.b-coercion__close:active {
    top: 9px;
    opacity: 0.8;
}

.b-coercion__link__tribuna {
    text-transform: uppercase;
    background: #ffc300;
    border-radius: 2px;
    display: inline;
    padding: 3px 5px;
    margin-left: 20px;
}
